
Installer - Feature #35134

Introduce a development tuning profile

06/29/2022 02:03 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/788,

https://github.com/theforeman/foreman-i

nstaller/pull/791

  

Description

Related issues:

Blocks Installer - Feature #35149: Remove `--disable-system-checks` option Closed

Associated revisions

Revision a735b389 - 07/12/2022 02:43 PM - Eric Helms

Fixes #35134: Introduce development tuning profile, update default

Introduces a development tuning profile that exists to have the lowest

possible values for a development or custom CI environment. Additionally

this moves the default tuning to match the performance tuning guide values for

default.

History

#1 - 06/29/2022 02:11 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/788 added

#2 - 07/01/2022 12:27 AM - Eric Helms

- Blocks Feature #35149: Remove `--disable-system-checks` option added

#3 - 07/01/2022 12:32 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/791 added

#4 - 07/12/2022 02:43 PM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#5 - 07/12/2022 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|a735b3899aa46df39a070c0c27af194e7cd17c32.
